
Monitoreo de Volcanes - Task #964

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Recepción Avión, materiales

05/11/2017 04:13 PM - Joab Apaza

Status: Closed Start date: 05/10/2017

Priority: Normal Due date: 11/27/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/23/2017 01:42 PM - Joab Apaza

- Due date changed from 05/14/2017 to 05/25/2017

#2 - 05/25/2017 01:20 PM - Joab Apaza

- Due date changed from 05/25/2017 to 06/04/2017

#3 - 07/04/2017 08:01 PM - Joab Apaza

- % Done changed from 0 to 90

#4 - 07/31/2017 03:58 PM - Joab Apaza

- Due date changed from 06/04/2017 to 08/31/2017

#5 - 09/05/2017 01:35 PM - Joab Apaza

- Due date changed from 08/31/2017 to 11/27/2017

#6 - 11/28/2017 09:28 PM - Joab Apaza

- Status changed from New to Resolved

- % Done changed from 90 to 100

#7 - 02/14/2018 03:05 PM - Joab Apaza

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

